#main-footer .title {
    color: #fff;
    font-size: 36px;
    font-weight: 600;
    line-height: 40px;
    padding-bottom: 30px;
}
.contact-info-sec li:before{
	display: none;
}

.contact-info-sec p strong {
    font-size: 24px;
}
.contact-info-sec p {
    font-size: 18px;
	padding-bottom: 0;
}
.contact-info-sec-2 li {
    font-size: 18px;
}
.contact-info-sec-2 li:before {
    border-color: #fff;
}
#footer-bottom {
    padding: 15px 0;
}

#footer-bottom #footer-info {
    color: #fff;
	font-size: 14px;
    padding-bottom: 0;
    float: none;
    max-width: 100%;
    text-align: center;
}
.contact-info-sec-2 ul li {
	    font-family: 'Bree Serif', serif !important;
}